Subject: Re: bug#50462: 27.2; emacsclient syntax highlight failure

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Sep 2021 23:17:16 +0300

> From: RDS <[email-masked]>
> Date: Wed, 8 Sep 2021 13:05:59 -0700
> Cc: [email-masked], [email-masked]
> 
> >OK, so please describe again, in as much detail as you can, what do
> >you do with Emacs between correct display and incorrect display.  You
> >said you switch to another buffer and return, but could you tell more?
> >Just switching to another buffer and back immediately triggers that?
> >Or something else is needed?
> That is indeed the tough part. I have yet to find a definite repeatable pattern that induces the bug. But, I now
> usually arrive there in a few minutes of activity with two emacsclients -t in use.
> 
> Switching back & forth immediately will not do it. At least one client is loading / unloading various files before
> switching back to other client. Take a look again at the original post for more of these general actions I use.

So two frames from two separate emacsclients are always involved?  And
you need to switch from one client to another and back?